[
  {
    "module_name": "Introspect",
    "directory": "/Users/saint/Library/Developer/Xcode/DerivedData/gloss-ajphzxkxxghgqicpumudnmcgeuwg/SourcePackages/checkouts/SwiftUI-Introspect -experimental-emit-module-separately",
    "command": "/Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/swiftc -module-name Introspect -Onone -enforce-exclusivity\\=checked @/Users/saint/Library/Caches/Xbase/code_gloss/Introspect.build/Debug-iphoneos/Introspect.build/Objects-normal/arm64/Introspect.SwiftFileList -DSWIFT_PACKAGE -DDEBUG -DXcode -sdk /Applications/Xcode.app/Contents/Developer/Platforms/iPhoneOS.platform/Developer/SDKs/iPhoneOS16.2.sdk -target arm64-apple-ios13.0 -g -Xfrontend -serialize-debugging-options -enable-testing -swift-version 5 -I /Users/saint/Library/Caches/Xbase/code_gloss/Debug-iphoneos -I /Applications/Xcode.app/Contents/Developer/Platforms/iPhoneOS.platform/Developer/usr/lib -F /Users/saint/Library/Caches/Xbase/code_gloss/Debug-iphoneos -F /Applications/Xcode.app/Contents/Developer/Platforms/iPhoneOS.platform/Developer/Library/Frameworks -F /Applications/Xcode.app/Contents/Developer/Platforms/iPhoneOS.platform/Developer/SDKs/iPhoneOS16.2.sdk/Developer/Library/Frameworks -c -j12 -enable-batch-mode -incremental -output-file-map /Users/saint/Library/Caches/Xbase/code_gloss/Introspect.build/Debug-iphoneos/Introspect.build/Objects-normal/arm64/Introspect-OutputFileMap.json -use-frontend-parseable-output -save-temps -no-color-diagnostics -serialize-diagnostics -emit-dependencies -emit-module -emit-module-path /Users/saint/Library/Caches/Xbase/code_gloss/Introspect.build/Debug-iphoneos/Introspect.build/Objects-normal/arm64/Introspect.swiftmodule -Xcc -I/Users/saint/Library/Caches/Xbase/code_gloss/Introspect.build/Debug-iphoneos/Introspect.build/swift-overrides.hmap -Xcc -I/Users/saint/Library/Caches/Xbase/code_gloss/Debug-iphoneos/include -Xcc -I/Users/saint/Library/Caches/Xbase/code_gloss/Introspect.build/Debug-iphoneos/Introspect.build/DerivedSources-normal/arm64 -Xcc -I/Users/saint/Library/Caches/Xbase/code_gloss/Introspect.build/Debug-iphoneos/Introspect.build/DerivedSources/arm64 -Xcc -I/Users/saint/Library/Caches/Xbase/code_gloss/Introspect.build/Debug-iphoneos/Introspect.build/DerivedSources -Xcc -DSWIFT_PACKAGE -Xcc -DDEBUG\\=1 -emit-objc-header -emit-objc-header-path /Users/saint/Library/Caches/Xbase/code_gloss/Introspect.build/Debug-iphoneos/Introspect.build/Objects-normal/arm64/Introspect-Swift.h -working-directory /Users/saint/Library/Developer/Xcode/DerivedData/gloss-ajphzxkxxghgqicpumudnmcgeuwg/SourcePackages/checkouts/SwiftUI-Introspect -experimental-emit-module-separately",
    "fileLists": [
      "/Users/saint/Library/Caches/Xbase/code_gloss/Introspect.build/Debug-iphoneos/Introspect.build/Objects-normal/arm64/Introspect.SwiftFileList"
    ]
  },
  {
    "module_name": "GRDBQuery",
    "directory": "/Users/saint/Library/Developer/Xcode/DerivedData/gloss-ajphzxkxxghgqicpumudnmcgeuwg/SourcePackages/checkouts/GRDBQuery -experimental-emit-module-separately",
    "command": "/Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/swiftc -module-name GRDBQuery -Onone -enforce-exclusivity\\=checked @/Users/saint/Library/Caches/Xbase/code_gloss/GRDBQuery.build/Debug-iphoneos/GRDBQuery.build/Objects-normal/arm64/GRDBQuery.SwiftFileList -DSWIFT_PACKAGE -DDEBUG -DXcode -sdk /Applications/Xcode.app/Contents/Developer/Platforms/iPhoneOS.platform/Developer/SDKs/iPhoneOS16.2.sdk -target arm64-apple-ios13.0 -g -Xfrontend -serialize-debugging-options -enable-testing -swift-version 5 -I /Users/saint/Library/Caches/Xbase/code_gloss/Debug-iphoneos -I /Applications/Xcode.app/Contents/Developer/Platforms/iPhoneOS.platform/Developer/usr/lib -F /Users/saint/Library/Caches/Xbase/code_gloss/Debug-iphoneos -F /Applications/Xcode.app/Contents/Developer/Platforms/iPhoneOS.platform/Developer/Library/Frameworks -F /Applications/Xcode.app/Contents/Developer/Platforms/iPhoneOS.platform/Developer/SDKs/iPhoneOS16.2.sdk/Developer/Library/Frameworks -c -j12 -enable-batch-mode -incremental -output-file-map /Users/saint/Library/Caches/Xbase/code_gloss/GRDBQuery.build/Debug-iphoneos/GRDBQuery.build/Objects-normal/arm64/GRDBQuery-OutputFileMap.json -use-frontend-parseable-output -save-temps -no-color-diagnostics -serialize-diagnostics -emit-dependencies -emit-module -emit-module-path /Users/saint/Library/Caches/Xbase/code_gloss/GRDBQuery.build/Debug-iphoneos/GRDBQuery.build/Objects-normal/arm64/GRDBQuery.swiftmodule -Xcc -I/Users/saint/Library/Caches/Xbase/code_gloss/GRDBQuery.build/Debug-iphoneos/GRDBQuery.build/swift-overrides.hmap -Xcc -I/Users/saint/Library/Caches/Xbase/code_gloss/Debug-iphoneos/include -Xcc -I/Users/saint/Library/Caches/Xbase/code_gloss/GRDBQuery.build/Debug-iphoneos/GRDBQuery.build/DerivedSources-normal/arm64 -Xcc -I/Users/saint/Library/Caches/Xbase/code_gloss/GRDBQuery.build/Debug-iphoneos/GRDBQuery.build/DerivedSources/arm64 -Xcc -I/Users/saint/Library/Caches/Xbase/code_gloss/GRDBQuery.build/Debug-iphoneos/GRDBQuery.build/DerivedSources -Xcc -DSWIFT_PACKAGE -Xcc -DDEBUG\\=1 -emit-objc-header -emit-objc-header-path /Users/saint/Library/Caches/Xbase/code_gloss/GRDBQuery.build/Debug-iphoneos/GRDBQuery.build/Objects-normal/arm64/GRDBQuery-Swift.h -working-directory /Users/saint/Library/Developer/Xcode/DerivedData/gloss-ajphzxkxxghgqicpumudnmcgeuwg/SourcePackages/checkouts/GRDBQuery -experimental-emit-module-separately",
    "fileLists": [
      "/Users/saint/Library/Caches/Xbase/code_gloss/GRDBQuery.build/Debug-iphoneos/GRDBQuery.build/Objects-normal/arm64/GRDBQuery.SwiftFileList"
    ]
  },
  {
    "module_name": "GRDB",
    "directory": "/Users/saint/Library/Developer/Xcode/DerivedData/gloss-ajphzxkxxghgqicpumudnmcgeuwg/SourcePackages/checkouts/GRDB.swift -experimental-emit-module-separately",
    "command": "/Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/swiftc -module-name GRDB -Onone -enforce-exclusivity\\=checked @/Users/saint/Library/Caches/Xbase/code_gloss/GRDB.build/Debug-iphoneos/GRDB.build/Objects-normal/arm64/GRDB.SwiftFileList -DSWIFT_PACKAGE -DDEBUG -Xcc -fmodule-map-file\\=/Users/saint/Library/Developer/Xcode/DerivedData/gloss-ajphzxkxxghgqicpumudnmcgeuwg/SourcePackages/checkouts/GRDB.swift/Sources/CSQLite/module.modulemap -DXcode -sdk /Applications/Xcode.app/Contents/Developer/Platforms/iPhoneOS.platform/Developer/SDKs/iPhoneOS16.2.sdk -target arm64-apple-ios11.0 -g -Xfrontend -serialize-debugging-options -enable-testing -swift-version 5 -I /Users/saint/Library/Caches/Xbase/code_gloss/Debug-iphoneos -I /Applications/Xcode.app/Contents/Developer/Platforms/iPhoneOS.platform/Developer/usr/lib -F /Users/saint/Library/Caches/Xbase/code_gloss/Debug-iphoneos -F /Applications/Xcode.app/Contents/Developer/Platforms/iPhoneOS.platform/Developer/Library/Frameworks -F /Applications/Xcode.app/Contents/Developer/Platforms/iPhoneOS.platform/Developer/SDKs/iPhoneOS16.2.sdk/Developer/Library/Frameworks -emit-localized-strings -emit-localized-strings-path /Users/saint/Library/Caches/Xbase/code_gloss/GRDB.build/Debug-iphoneos/GRDB.build/Objects-normal/arm64 -c -j12 -enable-batch-mode -incremental -output-file-map /Users/saint/Library/Caches/Xbase/code_gloss/GRDB.build/Debug-iphoneos/GRDB.build/Objects-normal/arm64/GRDB-OutputFileMap.json -use-frontend-parseable-output -save-temps -no-color-diagnostics -serialize-diagnostics -emit-dependencies -emit-module -emit-module-path /Users/saint/Library/Caches/Xbase/code_gloss/GRDB.build/Debug-iphoneos/GRDB.build/Objects-normal/arm64/GRDB.swiftmodule -Xcc -I/Users/saint/Library/Caches/Xbase/code_gloss/GRDB.build/Debug-iphoneos/GRDB.build/swift-overrides.hmap -Xcc -I/Users/saint/Library/Caches/Xbase/code_gloss/Debug-iphoneos/include -Xcc -I/Users/saint/Library/Caches/Xbase/code_gloss/GRDB.build/Debug-iphoneos/GRDB.build/DerivedSources-normal/arm64 -Xcc -I/Users/saint/Library/Caches/Xbase/code_gloss/GRDB.build/Debug-iphoneos/GRDB.build/DerivedSources/arm64 -Xcc -I/Users/saint/Library/Caches/Xbase/code_gloss/GRDB.build/Debug-iphoneos/GRDB.build/DerivedSources -Xcc -DSWIFT_PACKAGE -Xcc -DDEBUG\\=1 -emit-objc-header -emit-objc-header-path /Users/saint/Library/Caches/Xbase/code_gloss/GRDB.build/Debug-iphoneos/GRDB.build/Objects-normal/arm64/GRDB-Swift.h -working-directory /Users/saint/Library/Developer/Xcode/DerivedData/gloss-ajphzxkxxghgqicpumudnmcgeuwg/SourcePackages/checkouts/GRDB.swift -experimental-emit-module-separately",
    "fileLists": [
      "/Users/saint/Library/Caches/Xbase/code_gloss/GRDB.build/Debug-iphoneos/GRDB.build/Objects-normal/arm64/GRDB.SwiftFileList"
    ]
  },
  {
    "module_name": "gloss",
    "directory": "/Users/saint/code/gloss -experimental-emit-module-separately",
    "command": "/Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/swiftc -module-name gloss -Onone -enforce-exclusivity\\=checked @/Users/saint/Library/Caches/Xbase/code_gloss/gloss.build/Debug-iphoneos/gloss.build/Objects-normal/arm64/gloss.SwiftFileList -DDEBUG -Xcc -fmodule-map-file\\=/Users/saint/Library/Developer/Xcode/DerivedData/gloss-ajphzxkxxghgqicpumudnmcgeuwg/SourcePackages/checkouts/GRDB.swift/Sources/CSQLite/module.modulemap -sdk /Applications/Xcode.app/Contents/Developer/Platforms/iPhoneOS.platform/Developer/SDKs/iPhoneOS16.2.sdk -target arm64-apple-ios15.0 -enable-bare-slash-regex -g -Xfrontend -serialize-debugging-options -enable-testing -swift-version 5 -I /Users/saint/Library/Caches/Xbase/code_gloss/Debug-iphoneos -F /Users/saint/Library/Caches/Xbase/code_gloss/Debug-iphoneos/PackageFrameworks -F /Users/saint/Library/Caches/Xbase/code_gloss/Debug-iphoneos/PackageFrameworks -F /Users/saint/Library/Caches/Xbase/code_gloss/Debug-iphoneos/PackageFrameworks -F /Users/saint/Library/Caches/Xbase/code_gloss/Debug-iphoneos -emit-localized-strings -emit-localized-strings-path /Users/saint/Library/Caches/Xbase/code_gloss/gloss.build/Debug-iphoneos/gloss.build/Objects-normal/arm64 -c -j12 -enable-batch-mode -incremental -output-file-map /Users/saint/Library/Caches/Xbase/code_gloss/gloss.build/Debug-iphoneos/gloss.build/Objects-normal/arm64/gloss-OutputFileMap.json -use-frontend-parseable-output -save-temps -no-color-diagnostics -serialize-diagnostics -emit-dependencies -emit-module -emit-module-path /Users/saint/Library/Caches/Xbase/code_gloss/gloss.build/Debug-iphoneos/gloss.build/Objects-normal/arm64/gloss.swiftmodule -Xcc -I/Users/saint/Library/Caches/Xbase/code_gloss/gloss.build/Debug-iphoneos/gloss.build/swift-overrides.hmap -Xcc -iquote -Xcc /Users/saint/Library/Caches/Xbase/code_gloss/gloss.build/Debug-iphoneos/gloss.build/gloss-generated-files.hmap -Xcc -I/Users/saint/Library/Caches/Xbase/code_gloss/gloss.build/Debug-iphoneos/gloss.build/gloss-own-target-headers.hmap -Xcc -I/Users/saint/Library/Caches/Xbase/code_gloss/gloss.build/Debug-iphoneos/gloss.build/gloss-all-non-framework-target-headers.hmap -Xcc -ivfsoverlay -Xcc /Users/saint/Library/Caches/Xbase/code_gloss/gloss.build/Debug-iphoneos/gloss.build/all-product-headers.yaml -Xcc -iquote -Xcc /Users/saint/Library/Caches/Xbase/code_gloss/gloss.build/Debug-iphoneos/gloss.build/gloss-project-headers.hmap -Xcc -I/Users/saint/Library/Caches/Xbase/code_gloss/Debug-iphoneos/include -Xcc -I/Users/saint/Library/Caches/Xbase/code_gloss/gloss.build/Debug-iphoneos/gloss.build/DerivedSources-normal/arm64 -Xcc -I/Users/saint/Library/Caches/Xbase/code_gloss/gloss.build/Debug-iphoneos/gloss.build/DerivedSources/arm64 -Xcc -I/Users/saint/Library/Caches/Xbase/code_gloss/gloss.build/Debug-iphoneos/gloss.build/DerivedSources -Xcc -DDEBUG\\=1 -emit-objc-header -emit-objc-header-path /Users/saint/Library/Caches/Xbase/code_gloss/gloss.build/Debug-iphoneos/gloss.build/Objects-normal/arm64/gloss-Swift.h -working-directory /Users/saint/code/gloss -experimental-emit-module-separately",
    "fileLists": [
      "/Users/saint/Library/Caches/Xbase/code_gloss/gloss.build/Debug-iphoneos/gloss.build/Objects-normal/arm64/gloss.SwiftFileList"
    ]
  }
]